Subject: Re: [PATCH 4/4] hook: add a simple first example

From: Kaartic Sivaraam <[email-masked]>
Date: Tue, 11 Jul 2017 23:34:01 +0530

On Tue, 2017-07-11 at 09:03 -0700, Junio C Hamano wrote:
> But does it even be useful to enable it?  The commented out "git
> status" output already lists the modified paths, so I do not think
> anything is gained by adding 'diff --cached --name-status' there.
The script *doesn't* add the output of "diff --cached --name-status"
near the status output. It adds it above the first comment and of
course in an uncommented form.

So, should we remove it (diff --cached --name-status) altogether?